@charset "utf-8";
body {
	margin-left: all;
	margin-top: all;
	margin-right: all;
	margin-bottom: all;
}
.mainheader {
	/* [disabled]overflow: hidden; */
	background-image: url(../images/hbg1_09.jpg);
	background-repeat: repeat-x;
	background-position: left 50px;
}
.headertop {
	background-color: #030;
	border-bottom: 4px solid #6EB03E;
}
.headertopcontent {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
}
.logoarea {
	float: left;
	width: 117px;
	margin-left: 7px;
	height: 112px;
	background-image: url(../images/logobg_19.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-left: 12px;
	margin-top: 8px;
	margin-bottom: 10px;
	z-index: 99;
}
.logoarea img {
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	-khtml-transition: all 1s;
	transition: all 1s;
	}
.logoarea img:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-khtml-transform: rotate(360deg);
	transform: rotate(360deg);
	}
.logotext {
	float: left;
	margin-top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	width: 430px;
	font-weight: bold;
	font-size: 17px;
	text-shadow: 0 0 10px #000;
	background-image: url(../images/logobg_13.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	height: 110px;
	
}
.headertopmenuarea {}
.headertopmenu {
	float: right;
	width: 255px;
}
ul.headertopmenu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: right;
}
.headertopmenu li {
	height: 35px;
	width: 120px;
	float: left;
	margin-right: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	padding-right: 2px;
	color: #FFF;
	background-color: #002000;
	padding-top: 15px;
	font-weight: bold;
	text-align: center;
}
.headertopmenu li:hover {
	background-color: #003700;
}
.headertopmenu a {
	text-decoration: none;
}
.headertopmenu a:hover {}
.headertext1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	float: left;
	color: #FFF;
	margin-top: 10px;
	line-height: 11px;
}
.headermiddle {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 320px;
	margin-top: 30px;
	clear: both;
}
.mainmenuarea {
	background-color: #CCCCCC;
	background-image: url(../images/menubg_15.png);
	border-bottom-color: #CCC;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	clear: both;
}
.mainmenucontents {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 38px;
}

.mainmenubar {

}
ul.mainmenubar {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.mainmenubar li {
	height: 40px;
	float: left;
	margin-right: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 45px;
	padding-right: 38px;
	padding-left: 38px;
	color: #333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	text-align: center;
}
.mainmenubar li:hover {
	background-color: #EBECED;
}
.mainmenubar a {
	text-decoration: none;
}
.mainmenubar a:hover {}

.maincontentsarea {
	overflow: hidden;
	background-image: url(../images/contentbg_23.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.maincontents {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	padding-bottom: 30px;
	overflow: hidden;
	padding-right: 20px;
	padding-left: 20px;
}
.box1 {
	width: 280px;
	height: 310px;
	float: left;
	padding: 10px;
	margin-right: 30px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #CCC;
	-moz-box-shadow: 0 0 10px #CCC;
	-ms-box-shadow: 0 0 10px #CCC;
	-o-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	border-top-width: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6EB03E;
	border-right-color: #6EB03E;
	border-bottom-color: #6EB03E;
	border-left-color: #6EB03E;
}
.box111 {
	width: 288px;
	height: 310px;
	float: left;
	padding: 10px;
	margin-right: 30px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #CCC;
	-moz-box-shadow: 0 0 10px #CCC;
	-ms-box-shadow: 0 0 10px #CCC;
	-o-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	border-top-width: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6EB03E;
	border-right-color: #6EB03E;
	border-bottom-color: #6EB03E;
	border-left-color: #6EB03E;
}
.box11 {
	width: 288px;
	height: 317px;
	float: left;
	padding: 10px;
	margin-right: 30px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #CCC;
	-moz-box-shadow: 0 0 10px #CCC;
	-ms-box-shadow: 0 0 10px #CCC;
	-o-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	border-top-width: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6EB03E;
	border-right-color: #6EB03E;
	border-bottom-color: #6EB03E;
	border-left-color: #6EB03E;
}
.box22 {
	width: 310px;
	height: 310px;
	float: left;
	padding: 5px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #CCC;
	-moz-box-shadow: 0 0 10px #CCC;
	-ms-box-shadow: 0 0 10px #CCC;
	-o-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	background-color: #6EB03E;
	border-top-width: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	}
	.box2 {
	width: 310px;
	height: 310px;
	float: left;
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #CCC;
	-moz-box-shadow: 0 0 10px #CCC;
	-ms-box-shadow: 0 0 10px #CCC;
	-o-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	background-color: #6EB03E;
	border-top-width: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	}
.box3 {
	float: left;
	margin-right: 30px;
	padding-right: 20px;
	
}
.box4 {
	border: 1px solid #FFF;
	
	box-shadow: 0 0 10px #996600;
	-moz-box-shadow: 0 0 #996600;
	-ms-box-shadow: 0 0 10px #996600;
	-o-box-shadow: 0 0 10px #996600;
	-webkit-box-shadow: 0 0 10px #996600;
	}
.box5 {
	bottom: 10px;
	overflow: hidden;
	margin-top: 50px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.box6 {
	border: 1px solid #FFF;
	
	box-shadow: 0 0 10px #125A76;
	-moz-box-shadow: 0 0 #125A76;
	-ms-box-shadow: 0 0 10px #125A76;
	-o-box-shadow: 0 0 10px #125A76;
	-webkit-box-shadow: 0 0 10px #125A76;
	}
.box7 {
	padding: 10px;
	margin-top: 30px;
	width: 970px;


	border: 1px solid
#;
	float: left;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #ccc;
	-moz-box-shadow: 0 0 #ccc;
	-ms-box-shadow: 0 0 10px #ccc;
	-o-box-shadow: 0 0 10px #ccc;
	-webkit-box-shadow: 0 0 10px #ccc;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	background-color: #FFF;
	border: 1px solid #6EB03E;
	}
.box8 {}
.box9 {}
.box10 {}
.box11 {}
.box12 {}
.box13 {}
.box14 {}

.title1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #6EB03E;
	margin-bottom: 10px;
	font-weight: bold;
}
.title2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	margin-bottom: 10px;
}
.title3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.title4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
}
.title5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #6EB03E;
	margin-left: 20px;
	margin-bottom: 20px;
	}
.title6 {}
.title7 {}
.title8 {}
.title9 {}
.iconbox1 {

}
ul.iconbox1 {
	padding: 0px;
	list-style-type: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.iconbox1 li {
	float: left;
	margin-right: 13px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	width: 71px;
	padding: 10px;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 20px;
	/* [disabled]background-color: #EAF4FF; */
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: bold;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	-khtml-transition: all 1s;
	transition: all 1s;
}
.iconbox1 li:hover {
	background-color: #333333;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	color: #FFFFFF;
}
.iconbox1 a {
	text-decoration: none;
}
.iconbox1 a:hover {}
.iconbox2 {

}
ul.iconbox2 {
	padding: 0px;
	list-style-type: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.iconbox2 li {
	float: left;
	margin-right: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	width: 88px;
	padding: 10px;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 20px;
	background-color: #6EB03E;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: bold;
}
.iconbox2 li:hover {
	background-color: #333333;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	color: #FFFFFF;
}
.iconbox2 a {
	text-decoration: none;
}
.iconbox2 a:hover {}


.footerarea {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6EB03E;
	background: #52b152; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyYjE1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU3MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #52b152 0%, #005700 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52b152), color-stop(100%,#005700)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #52b152 0%,#005700 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #52b152 0%,#005700 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #52b152 0%,#005700 100%); /* IE10+ */
background: linear-gradient(to bottom,  #52b152 0%,#005700 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b152', endColorstr='#005700',GradientType=0 ); /* IE6-8 */

}
.footercontentstop {
	width: 1000px;
	height: 250px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footerareabottom {
	height: 100px;
	background-color: #333;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
}
.footercontentsbottom {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
}
.fcbbottom2 {
	float: right;
	width: 300px;
	color: #CCC;
}
.fcbbottom2 a {
	color: #CCC;
	text-decoration: none;
	font-size: 12px;
}
.fcbbottom2 a:hover {
	text-decoration: underline;
}
.pagelink1 {

}
ul.pagelink1 {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pagelink1 li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	/*border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;*/
	background-color: #EAEBEC;
	margin-bottom: 1px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 15px;
}
.pagelink1 li:hover {
	background-color: #6EB03E;
	color: #FFF;
}
.pagelink1 a {
	text-decoration: none;
	color: #333;
}
.pagelink1 a:hover {
	color: #FFF;
}

.pagelink2 {

}
ul.pagelink2 {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pagelink2 li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-bottom: 10px;
}
.pagelink2 li:hover {
	text-decoration: underline;
}
.pagelink2 a {
	text-decoration: none;
	color: #333;
}
.pagelink2 a:hover {}
.fcbtop {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	/* [disabled]position: absolute; */
}
.socialicons {

}
ul.socialicons {
	padding: 0px;
	list-style-type: none;
	margin-top: -25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
}
.socialicons li {
	float: left;
	margin-right: 20px;
	
}
.socialicons li:hover {
	opacity: .7;
	
}
.socialicons a {
	text-decoration: none;
}
.socialicons a:hover {}
.mainbannerarea {
	float: left;
	width: 630px;
	height: 280px;
	border: 1px solid #000;
	background-image: url(../images/bg_23.png);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	box-shadow: 0 0 30px #000;
	-moz-box-shadow: 0 0 30px #000;
	-ms-box-shadow: 0 0 30px #000;
	-o-box-shadow: 0 0 30px #000;
	-webkit-box-shadow: 0 0 30px #000;
}
.mainnewsarea {
	float: right;
	/* [disabled]margin-top: 20px; */
	width: 305px;
	height: 280px;
	background-image: url(../images/bg_23.png);
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 0 30px #000;
	-moz-box-shadow: 0 0 30px #000;
	-ms-box-shadow: 0 0 30px #000;
	-o-box-shadow: 0 0 30px #000;
	-webkit-box-shadow: 0 0 30px #000;
	border: 1px solid #000;
}
.innerheader {
	/* [disabled]overflow: hidden; */
	background-image: url(../images/pkflag.jpg);
	background-position: center -250px;
	}
.innermenuarea {
	background-color: #F4F4F5;
	background-image: url(../images/menubg_15.png);
	border-bottom-color: #CCC;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	clear: both;
}
.innercontentsarea {
	padding-top: 30px;
	overflow: hidden;
	padding-bottom: 30px;
}
.rightmenu {
	width: 250px;
	float: right;
	padding-top: 20px;
	border-top-width: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6EB03E;
	border-right-color: #6EB03E;
	border-bottom-color: #6EB03E;
	border-left-color: #6EB03E;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #CCC;
	-moz-box-shadow: 0 0 10px #CCC;
	-ms-box-shadow: 0 0 10px #CCC;
	-o-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	background-color: #F8F8F8;
	overflow: hidden;
	padding-bottom: 20px;
}
.innercontents {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-right: 20px;
	padding-left: 20px;
}
.contentsbox ul {
	margin: 20px;
	padding: 20px;
}
.contentsbox {
	width: 680px;
	padding: 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #CCC;
	-moz-box-shadow: 0 0 10px #CCC;
	-ms-box-shadow: 0 0 10px #CCC;
	-o-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	border: 1px solid #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 17px;
}
.rightmenulink {

}
ul.rightmenulink {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.rightmenulink li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #F3F3F3;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.rightmenulink li:hover {
	color: #FFF;
	background-color: #6EB03E;
}
.rightmenulink a {
	text-decoration: none;
	color: #333;
}
.rightmenulink a:hover {}
.pagetitle {
	border-top-width: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	width: 690px;
	padding: 15px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #CCC;
	-moz-box-shadow: 0 0 10px #CCC;
	-ms-box-shadow: 0 0 10px #CCC;
	-o-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	margin-bottom: 20px;
	color: #6EB03E;
	font-weight: bold;
}
.usefullinks {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
}
.ulcontents {
	width: 1000px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
}
.ullist {}
ul.ullist {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	}
.ullist li {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6EB03E;
	/* [disabled]width: 40px; */
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}
.ullist li:hover {
	opacity: .7;
	}
.ullist a {}
.ullist a:hover {}
.ullist img {
	height: 35px;
	width: auto;
	border: none;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
	}
.ullist img:hover {
	
}
.ullist[title]:hover:after {
	font-size: 15px;
	border: 1px solid #36F;
	
	}
img {
	border: none;
	}
.newsarea {
	width: 305px;
	height: 250px;
}
.newsheading {
	color: #333333;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.newscontents {
	color: #000000;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	text-align: justify;
}
a.newsdetails:link, a.newsdetails:active, a.newsdetails:visited {
	color: #006600;
	text-align: right;
}
a.newsdetails:hover {
	color: #333333;
	font-weight: bold;
}
